*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --font-archivo: "Archivo", sans-serif;
  --font-hanken: "Hanken Grotesk", sans-serif;

  --bg-c: #f5f5f5;
  --primary-c: #71adff;
  --hover-card-bg: #f5fbfe;
  --bg-II: #f5f5f5;
  --font-c-1: #111637;
  --font-c-2: #6c7191;
  --purple-c: #8685ef;
}
ul,
li {
  list-style: none;
}
html {
  font-size: 62.5%;
}
.title {
  text-align: center;
  color: #343433;
  font-size: 4.8rem;
  padding: 0.8rem;
}

.title span {
  color: var(--purple-c);
}

body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-archivo);
}
p {
  font-family: var(--font-hanken);
}
li {
  font-family: var(--font-hanken);
}
span {
  font-family: var(--font-archivo);
}
a {
  font-family: var(--font-hanken);
}
/* ============================================ hero section ===================================== */
.headerRight {
  background: none;
}

.headerRight video {
  width: 100%;
}

.major-title {
  line-height: 4.8rem !important;
  margin: 0 0 1.5rem 0 !important;
}

.major-desc {
  line-height: 2.4rem !important;
}
/* ================================ Development Methodology ============================= */
.devMethodology {
  background-color: #1e1e1e;
  overflow-x: hidden;
  padding: 12rem 0 9rem 0;
}
.devMethodology h1 {
  font-size: 4rem;
  text-align: center;
  color: var(--purple-c);
}
.devMethodology p {
  font-size: 1.6rem;
  color: #acacac;
  text-align: center;
  margin-bottom: 2.4rem;
}
.method-box div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 1.1rem 0.6rem;
}
.method-box ion-icon {
  font-size: 3.4rem;
  color: #fff;
  color: var(--purple-c);
}
.method-box h3 {
  font-size: 2.4rem;
  color: #fff;
}
.method-box p {
  font-size: 1.6rem;
  color: #f5ecec;
}

.left-box {
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.second-last-left-box {
  border-right: 3px solid #fff;
}
.right-box {
  /* border-right: 3px solid #fff; */
  border-bottom: 3px solid #fff;
}

/* ======================================= Web-dev page responsive Css ======================================= */
@media screen and (max-width: 991px) {
  /* ===== Development Methodology =====  */
  .devMethodology h1 {
    font-size: 3.2rem;
    text-align: center;
    color: var(--purple-c);
  }
  .method-box p {
    font-size: 1.5rem;
    padding: 0 !important;
  }
  
}
/* =========================== max-width 768px ============================ */

@media screen and (max-width: 768px) {
  .devMethodology p {
    margin-bottom: 1.2rem;
  }
  .left-box {
    border-right: none;
    border-bottom: 3px solid #fff;
  }
  .second-last-left-box {
    border-right: none;
    border-bottom: 3px solid #fff;
  }
  .right-box {
    /* border-right: 3px solid #fff; */
    border-bottom: 3px solid #fff;
  }
  .method-box div {
    padding: 1rem;
  }
}
/* =========================== max-width 576px ============================ */
@media screen and (max-width: 576px) {
  .devMethodology {
    padding: 6rem 1.5rem;
  }
  .devMethodology h1 {
    font-size: 2.4rem;
    text-align: center;
    color: var(--purple-c);
  }
  .devMethodology p {
    margin-bottom: 1rem;
    font-size: 1.4rem;
  }
}
/* =========================== max-width 478px ============================ */
@media screen and (max-width: 478px) {
  section {
    padding: 3rem 2rem;
  }
  /* ===== major categoery ====== */
  .major-title{
    font-size: 2.6rem !important;
    line-height: 3.1rem !important;
  }
  /* ===== development methodology ===  */
  .devMethodology h1 {
    font-size: 2.6rem;
  }
  .method-box h3 {
    font-size: 2.2rem;
    color: #fff;
    /* text-align: center; */
}
  .devMethodology p {
    /* margin-bottom: 1rem; */
    font-size: 1.3rem;
  }
}
/* =========================== max-width 385px ============================ */
